Page MenuHomePhabricator

Support drag and drop in Upload Wizard
Closed, ResolvedPublic

Description

Migrated from: https://wikimedia.mingle.thoughtworks.com/projects/multimedia/cards/814

Narrative

As a user, I can drag and drop files in Upload Wizard, so that it is easier to upload images.

Acceptance Criteria

  • Support drag and drop in the current version of Upload Wizard
  • Add a label that says "You can drag and drop them here" (see mockup below)

Design Mockup

Related Bugs

Related Stories

Related Changesets

Event Timeline

MingleTerminator raised the priority of this task from to High.Dec 8 2014, 6:23 PM
aude added a subscriber: aude.Jul 9 2015, 9:27 PM
Restricted Application added subscribers: Steinsplitter, Matanya. · View Herald TranscriptJul 9 2015, 9:27 PM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:45 PM
Pcoombe closed this task as Resolved.Sep 14 2015, 11:44 PM
Pcoombe claimed this task.
Pcoombe added a subscriber: Pcoombe.

This is supported now, but needs to be better labeled (T47656)